/***************************************************************
 * Name:      wx009App.cpp
 * Purpose:   Code for Application Class
 * Author:    Salvador Pozo (salvador@conclase.net)
 * Created:   2024-11-27
 * Copyright: Salvador Pozo (www.conclase.net)
 * License:
 **************************************************************/

#ifdef WX_PRECOMP
#include "wx_pch.h"
#endif

#include "wx009App.h"
#include "wx009Main.h"
#include "logo_peq.xpm"

IMPLEMENT_APP(wx009App);

bool wx009App::OnInit()
{
    wx009Frame* frame = new wx009Frame(0L, _("wxWidgets Ejemplo 9"));
    frame->SetIcon(logo); // To Set App Icon
    frame->Show();

    return true;
}
